Skip to main content
`Ctrl`+`K`

# DMPlexMetricSetVerbosity

Set the verbosity of the mesh adaptation package

## Synopsis

    #include "petscdmplex.h"
    PetscErrorCode DMPlexMetricSetVerbosity(DM dm, PetscInt verbosity)

## Input Parameters

- dm - The `DM`

- verbosity - The verbosity, where -1 is silent and 10 is maximum

## Note

This is only used by Mmg and ParMmg (not Pragmatic).

## See Also

`DMPLEX`, `DMPlexMetricGetVerbosity()`, `DMPlexMetricSetNumIterations()`

## Level

beginner

## Location

src/dm/impls/plex/plexmetric.c

Index of all DMPlex routines
Table of Contents for all manual pages
Index of all manual pages